Subject: NeXT

From: Alex Hartley <[email-masked]>
Date: Sun, 9 Apr 95 05:07:04 -0700

I am using Procmail v3.10 on a NeXT '30 cube with NS3.0.

Is there someone with a similar setup that can show me the error of  
my ways in how I have set up my procmailrc ??

PATH=/alexhart/home/list/.bin
MAILDIR=/usr/spool/mail/alexhart  # You'd better make sure it exists
DEFAULT=$MAILDIR/Active.mbox
LOGFILE=/alexhart/Mailboxes/Proc.log
LOCKFILE=$HOME/.lockmail
:0 Wh: msgid.lock
          |/usr/local/bin/formail -D 8192 msgid.cache
:0				# Anything from Faraz Fareed Rabbani
* ^From.Faraz Fareed Rabbani 

/alexhart/home/list/future/archive/latest/		# will go to  
[email-masked]

gives me:

>From agent  Sun Apr  9 03:53:50 1995
 Subject: Your fax to Andy Rivera  Room 519 (1-310-285-1313) 

  Folder: /alexhart/Mailboxes/Active.mbox/msg.fu5			     
463
>From [email-masked]  Sun Apr  9 04:10:49  
1995
 Subject: Re: interactive maps
  Folder: /alexhart/Mailboxes/Active.mbox/msg.Dw5			    
2711
>From agent  Sun Apr  9 04:14:56 1995
 Subject: Your fax to Andy Rivera  Room 519 (1-310-285-1313) 

  Folder: /alexhart/Mailboxes/Active.mbox/msg.Fw5			     
440

Of course I have no idea where these messages are going except maybe  
/dev/null.

Is there someone who can point me in the right direction?

Thanks!

Alex

---
Alex Hartley	-	[email-masked] 

http://www.iquest.net/alex/alex.html
(213)937-8718 (voice)
(213)937-9044 (fax)